/*     85991 : 한줄 텍스트      */
.text__85991__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__85991__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__85991__ p {font-size:30px;}
}

/*     85992 : 버튼형 타이틀      */
.button_title__85992__ {font-size:0; }
.button_title__85992__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__85992__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__85992__ p {letter-spacing:.3em;}
}

/*     85993 : 장문 텍스트      */
.textarea__85993__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85993__ p {font-size:15px; line-height:1.6em;}
}

/*     85994 : 한줄 텍스트      */
.text__85994__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__85994__ p a {color:#000000; text-decoration:none;}

/*     85996 : 공백      */
.solid_line__85996__ {box-sizing:border-box;display:block;position:relative;width:100%;height:42px}
.solid_line__85996__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85996__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85996__ {height:10px}
}

/*     85997 : 이미지      */
.img__85997__ {max-width:100%;}
.img__85997__ * {box-sizing:border-box;}
.img__85997__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__85997__ img {width:px; max-width:100%; vertical-align:top;}

/*     85998 : 공백      */
.solid_line__85998__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__85998__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85998__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85998__ {height:20px}
}

/*     85999 : 공백      */
.solid_line__85999__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__85999__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85999__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85999__ {height:20px}
}

/*     86000 : 타이틀 텍스트      */
.title__86000__ {font-size:0}
.title__86000__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__86000__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#444444;font-size:0}

@media all and (min-width:768px){
	.title__86000__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__86000__ p {padding-bottom:30px;font-size:30px}
	.title__86000__ p:before {width:60px;height:5px}
}

/*     86006 : 장문 텍스트      */
.textarea__86006__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__86006__ p {font-size:16px; line-height:1.6em;}
}

/*     86003 : 공백      */
.solid_line__86003__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__86003__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__86003__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__86003__ {height:15px}
}

/*     86001 : 이미지 리스트 (타일형)      */
.img_tile__86001__ {overflow:hidden}
.img_tile__86001__ .img_inner {margin:0 -5px}
.img_tile__86001__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__86001__ * {box-sizing:border-box}
.img_tile__86001__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__86001__ .itema {display:block}
.img_tile__86001__ .figure {display:block}
.img_tile__86001__ .figure img {width:100%;vertical-align:top}
.img_tile__86001__ .caption {display:none;margin-top:10px}
.img_tile__86001__ .caption > span {display:block}
.img_tile__86001__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__86001__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__86001__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__86001__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__86001__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__86001__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__86001__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__86001__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__86001__ .item {width:100%}
.col_m_2__86001__ .item {width:50%}
.col_m_3__86001__ .item {width:33.3333%}
.col_m_4__86001__ .item {width:25%}
.col_m_1__86001__ .item,
.col_m_2__86001__ .item2n,
.col_m_3__86001__ .item3n,
.col_m_4__86001__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__86001__ .item,
	.col_m_2__86001__ .item2n,
	.col_m_3__86001__ .item3n,
	.col_m_4__86001__ .item4n {clear:none}

	.col_t_1__86001__ .item {width:100%}
	.col_t_2__86001__ .item {width:50%}
	.col_t_3__86001__ .item {width:33.3333%}
	.col_t_4__86001__ .item {width:25%}
	.col_t_5__86001__ .item {width:20%}
	.col_t_6__86001__ .item {width:16.6666%}
	.col_t_1__86001__ .item,
	.col_t_2__86001__ .item2n,
	.col_t_3__86001__ .item3n,
	.col_t_4__86001__ .item4n,
	.col_t_5__86001__ .item5n,
	.col_t_6__86001__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__86001__ .caption {margin-top:15px}
	.img_tile__86001__ .caption > span.content {margin-top:10px}

	.text_sml__86001__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__86001__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__86001__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__86001__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__86001__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__86001__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__86001__ .item,
	.col_t_2__86001__ .item2n,
	.col_t_3__86001__ .item3n,
	.col_t_4__86001__ .item4n,
	.col_t_5__86001__ .item5n,
	.col_t_6__86001__ .item6n {clear:none}

	.col_pc_1__86001__ .item {width:100%}
	.col_pc_2__86001__ .item {width:50%}
	.col_pc_3__86001__ .item {width:33.3333%}
	.col_pc_4__86001__ .item {width:25%}
	.col_pc_5__86001__ .item {width:20%}
	.col_pc_6__86001__ .item {width:16.6666%}
	.col_pc_1__86001__ .item,
	.col_pc_2__86001__ .item2n,
	.col_pc_3__86001__ .item3n,
	.col_pc_4__86001__ .item4n,
	.col_pc_5__86001__ .item5n,
	.col_pc_6__86001__ .item6n {clear:both}
}

/*     86002 : 공백      */
.solid_line__86002__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__86002__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__86002__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__86002__ {height:20px}
}

/*     90412 : 공백      */
.solid_line__90412__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__90412__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__90412__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__90412__ {height:20px}
}

/*     90411 : 버튼      */
.button_wrap__90411__ {margin-left:-16px;}
.button_wrap__90411__:after {content:'';display:block;clear:both;}
.button__90411__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__90411__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__90411__ {max-width:390px;}
	.button__90411__ a {padding:15px 25px;font-size:15px}
	.button__90411__ a:hover {background-color:#102a6a;color:#fff;}
}

